Recent Topics

1.9.2

Started by on Feb 26, 2007 – Contents updated: Feb 26, 2007

Feb 26, 2007 18:19    

version 1.9.2

J'utilise le blog sur un intranet avec Xp Pro sur lequel j'ai xampplite ver 1.6.0a. PHP: 5.2.1

j'ai faut une nouvelle installation. Jepeux voir les exemples de blog mias je ne peux les éditer (Edit config ou aller à la page admin).

Je joins une capture d'écran qui montre les messages d'erreur.

Merci !!

Feb 27, 2007 06:27

D'après le message d'erreur, le fichier :

    Code

    C:\xampplite\htdocs\b2evolution\blogs\inc\CONTROL\settings\settings.php
    [/list:u]n'est pas présent sur le disque. Or, c'est un fichier qui est normalement présent, car présent dans l'archive d'installation. Vérifie bien que tu l'as bien dézippé au bon endroit.

    S'il est bien présent à cet emplacement, c'est alors que c'est au niveau de la casse (minuscules/majuscules) que cela coince : le "CONTROL" en majuscules serait la cause du problème. Les systèmes d'exploitation UNIX sont sensibles à la casse au niveau du système de fichiers, alors que les WINDOWS, eux, ne le sont pas. Cela dit, cela ne résout pas ton problème dont j'ignore, dans ce cas, la solution.

Feb 27, 2007 16:52

Merci !! Le fichier settings.php est présent au bon endroit.

Je crois que le nom de ma machine est un majuscul et que je l'ai écris en minuscule ??

Feb 27, 2007 16:57

Je ne pense pas que cela soit un problème ici. J'avoue ne pas comprendre pourquoi tu rencontres ce problème. :-(


Form is loading...

powered by b2evolution free blog software – This forum is powered by b2evolution CMS, a complete engine for your website.